.iconbox-plus i{ position:static; line-height:60px; }
.iconbox-plus-svg-wrap{ top:-10px; height:80px;  }
.iconbox-plus-svg-wrap i{ color:#666; }
.image-box img{ width:160px; height:auto; }
.isotope-load{ display:none; }
#foot_widget .widget_search input[type="submit"]{ margin-left: -3px;margin-top:0;}
.post_social_inzoomed.post_social{ margin-top:-15px;}
.fullwrap-with-tab-inn.enble{ visibility:visible; }
.fullwrap-with-tab-inn.disble{ visibility:hidden; }
.fullwrap-shadow{ background:url(../img/fullwrap-shadow-ie.png) top center no-repeat; top:-9px;}
.flip_wrap_back_con{ min-height:80px;}
.search_top_form input[type="search"],
.search_top_form input[type="text"]{ background:none; padding:0 0 0 15px; height:30px; max-height:40px; line-height:30px;}
.header-layout-a .search_top_form{ height:40px; max-height:40px; }
.header-layout-b input.search_top_form_text[type="search"], .header-layout-b input.search_top_form_text[type="text"]{ height:40px; line-height:40px;}